﻿#footer{ min-width: 0; }

.bx-footer-line{ width: 100%; }

.bx_catalog_tile_ul>li{ height: auto !important; padding-bottom: 40px;  }

.bx_catalog_tile_ul>li:nth-child(3n-2){clear: left;}

.bx_catalog_tile_ul>li:nth-child(3n){clear: right;}

.bx_catalog_tile_img img{ top: 0px; position: relative; }

.bx_catalog_tile_ul>li>a {line-height: 23px;text-align: center;display: block; }

.bx_catalog_tile_img {height: 110px;}

.open_menu {border: 3px solid #000; background-color: transparent;  float: left; }

.open_menu span {  background: #000;  display: block;  height: 4px;  margin-bottom: 5px;  width: 30px;  outline: none;}

.open_menu{display: none; padding: 10px;  }

.open_menu:hover, .open_menu:active {background-color: rgba(227, 227, 227, .3);}

.open_side{display: none;}

.app-menu {
    background-color: #fff;
    color: #000;
    position: relative;
    max-width: 300px;
    width: 90%;
    height: 100%;
    box-shadow: 0 2px 6px rgba(0, 0, 0, 0.5);
    -webkit-transform: translateX(168%);
    transform: translateX(168%);
    display: flex;
    flex-direction: column;
    will-change: transform;
    z-index: 160;
    pointer-events: auto;
    overflow-x: auto;
    float: right;
}

.app-menu > .col-xs-12 {
    height:100%;
}

@media (max-width:1024px){

	.header__auth {		padding-top:7px;		background:none;	}

	.header__socnet a {		width: 23px;	}

	#navtop li {		padding: 0 2px;	}

	#navtop a {		font-size:12px;	}
}



/*Mobile*/

@media (max-width: 767px) {

	body.bx-theme-red .bx-logo { background: none; }

	.open_menu {border: none; background: none; right: 10px; z-index: 5; display: block;  position: absolute; top: 20px;  padding: 0; transition-duration: 0.4s;}

	.open_menu:hover{ background: black; border-color: rgba(255, 0, 0, 0.94); transition-duration: 0.4s;}

	.open_menu:hover span{  background: rgba(255, 0, 0, 0.94);}

    .open_menu_soc {position: absolute;bottom: 15px;padding:0 10px;}

    .open_menu_soc__item {margin:10px 0;}
    
	.open_menu_soc__item img {width: 80px;}

	.menu-wrap {position: fixed; left: 0;  top: 0; width: 100%; height: 100%; overflow: hidden;  	pointer-events: none; z-index: 350; padding: 0;}

	.menu--visible { pointer-events: auto;}

	.menu--visible .app-menu { -webkit-transform: none; transform: none;}

	.menu div.all-box a {     width: 100%;    padding: 15px 0%;    display: inline-block;    text-align: center; }

	.menu--animatable .app-menu {  transition: all 130ms ease-in;}

	.menu--visible.menu--animatable .app-menu { transition: all 330ms ease-out;}

	.menu-wrap:after {  content: '';  display: block; position: absolute;  left: 0; top: 0; width: 100%; height: 100%; 	background: rgba(0,0,0,0.4); opacity: 0; will-change: opacity;	pointer-events: none; transition: opacity 0.3s cubic-bezier(0,0,0.3,1); }

	.menu--visible.menu:after { opacity: 1;  pointer-events: auto; }

	#navtop {height: 100%;     background: none;}

	.app-menu .top-second-line{ background: none; border: none; }

	#navtop a{ color: #6d0000; font-weight: bold;}

	.open_side{ display: block; position: absolute; padding:0; margin:0; top: 20px;  z-index: 305; border: none; background: transparent; left: 10px; outline: none; transition-duration: 0.4s;}

	.open_side:hover{ background: black; border-color: rgba(255, 0, 0, 0.94); transition-duration: 0.4s;}

	.open_side span {  margin-bottom: 4px;  background: rgba(255, 0, 0, 0.94);  outline: none;    width: 6px; height: 6px;    margin-right: 4px;    float: left;   float: left; }

	.open_side:hover span{  background: rgba(255, 0, 0, 0.94);}

	.side { position: fixed;  left: 0;  top: 0; margin: 0 auto; bottom: 0;  width: 100%; height: 100%; overflow: hidden;  pointer-events: none; z-index: 1000; }

	.side--visible {pointer-events: auto; }

	.app-side { background-color: rgba(193, 193, 193, 0.99);  color: #000;  position: relative; 	max-width: 300px; width: 90%; height: 100%; overflow-y: auto; box-shadow: 0 2px 6px rgba(0, 0, 0, 0.5); 	-webkit-transform: translateX(-107%); transform: translateX(-107%); display: flex;  flex-direction: column; will-change: transform; z-index: 160; pointer-events: auto; }

	.app-side .col-xs-4 {width: 100%; padding: 0;}

	.side--visible .app-side {  -webkit-transform: none;  transform: none; }

	.side--animatable .app-side { transition: all 130ms ease-in; }

	.side--visible.side--animatable .app-side { transition: all 330ms ease-out; }

	.side:after { content: '';  display: block; position: absolute; left: 0;  top: 0; width: 100%;  height: 100%; background: rgba(0, 0, 0, 0.4); opacity: 0; will-change: opacity; pointer-events: none; transition: opacity 0.3s cubic-bezier(0, 0, 0.3, 1); }

	.side--visible.side:after { opacity: 1; pointer-events: auto; }

	.side .app-side ul li{ background: none;     padding: 0px 0 0px 2px;     margin-bottom: 1px;}

	.app-side .col-md-3.col-sm-4{ padding: 0; width: 100%; }

	ul#vertical-multilevel-menu, #vertical-multilevel-menu ul { width: 100%; }

	#vertical-multilevel-menu li ul.root-item{ position: relative;	display: block;	margin: 5px 0px 5px 10px;	width: 210px; }

	#vertical-multilevel-menu li ul.root-item li ul{ position: relative;	display: block;	margin: 5px 0px 5px 15px;	width: 191px;}

	#bx-panel{display:none !important}

	.bx-worktime {text-align: center;}

	.bx-footer {text-align: center;}

	.bx-up {text-align: center;}

	.bx-404-block {margin-top: 50px;margin-bottom: 33px;}

	.header__main_phone a {font-size:10px;}

	.header__logo{padding-top:5px;}

	.bx-logo {background: #1484ce;position: fixed;left: 0;right: 0;top: 0;z-index: 1400;padding: 10px 60px;}

	.bx-logo .bx-logo-block {		text-align: center;		height: 30px;	}

	.bx-logo-text {		font-size: 24px;		color: #fff;		line-height: 30px;		vertical-align: middle;	}

	.bx-logo-text:hover,	.bx-logo-text:active {color: #fff;}

	.bx-logo-text small {		font-size: 24px;		color: #fff;	}

	.bx-logo-desc {		display: none;	}

	.header {	background-position: 57%;	}

	.header__mob_row {	display:block;	}

	.header__first_row, .header__second_row {	display:none;}

	#navtop li {		font-size: 15px;		display: block;		padding: 10px 0;		border: none;	}

	#navtop li a {	font-size: 15px;	color: #575757;		font-weight: bold;	}

	.footer_col_1__menu {margin: 0;}

	.footer {background: url("../images/adaptive/footer-gradient.png") no-repeat;}

    .footer__min-font-size {
        font-size: 14px;
    }

    .footer-mob-white-line {color:#fff;display:block;}

    .footer_office_sklad {color:#fff;}

	.footer__logo {		width:100%;		text-align:center;		margin:20px 0;	}

	.footer__second_col {margin:0 0 50px;}

	.footer_soc {display: flex;justify-content: center;align-items: center}

    .footer__soc_link {width: 50px;}
    .footer__soc_link img {max-height: 70px;}

	.home-page .workarea {margin-top:20px;}

}



@media (max-width: 630px) {

  .bx_catalog_list_home.col3 .bx_catalog_item, .bx_catalog_list_home.col4 .bx_catalog_item, .bx_catalog_list_home.col5 .bx_catalog_item{ width: 48%; }

  .bx_catalog_tile_ul>li{ width: 48% !important;   height: auto !important;}

  .bx_catalog_tile_ul>li:nth-child(odd){clear: left;}

  .bx_catalog_tile_ul>li:nth-child(even){clear: right;}

  .bx_catalog_tile_img img{ top: 0px; }

  .section-item__img img{ max-width: 100%; }

  h1.bx-title{ font-size: 26px; }

}

@media (max-width: 610px) {

	.forum-block-inner{	width: 100%;	overflow-y: auto;	overflow: auto;	margin: 0 0 1em;	}

	table.forum-post-table{ min-width: 450px; }

	.forum-block-inner::-webkit-scrollbar {	-webkit-appearance: none;	width: 14px;	height: 14px;	}

	.forum-block-inner::-webkit-scrollbar-thumb {	border-radius: 8px;	border: 3px solid #fff;	background-color: rgba(0, 0, 0, .3);	}

	.forum-block-outer { position: relative; }

	.table-container-fade{	position: absolute;	right: 0;	width: 20px;	height: 100%;	background-image: linear-gradient(to right, rgba(255,255,255,.5), #fff);	}

	table.forum-table{ font-size: 13px; }

}






@media (max-width: 450px) {
    .header {background: url("../images/adaptive/header-gradient.png") no-repeat;}


}

@media (max-width: 375px) {
    .header__mob__phone {
        font-weight: normal;
    }
}

